@charset "utf-8";
/*Structure Style*/
html,body {
	margin:0px;
	width:100%;
	background:#000000;
	font-family:Arial, Helvetica, sans-serif;
}
input{
	margin:0px;
	padding:0px;
}
form{
	margin:0px;
	padding:0px;
}
img{
	border:0px;
}
/*Layout Style*/
.bgl{
	background:url(images/share/bg.jpg) repeat-x right top #000000;
}
.bgr{
	background:url(images/share/bg.jpg) repeat-x left top #000000;
}
.bg_inside{
	background:url(images/share/bg_inside_rp.jpg) repeat-y left top #e7e6d1;
}
.bg_inside_top{
	background:url(images/share/bg_inside.jpg) left top no-repeat;
	padding-top:68px;
	display:block;
}
.livechat{
	width:124px;
	height:72px;
	background:url(images/top/btn_livechat.jpg) no-repeat center center;
	color:#000000;
	font-size:12px;
	text-decoration:none;
}
.livechat span{
	display:block;
	padding-top:34px;
	text-decoration:none;
	color:#000000;
}
.ft_bg{
	background:url(images/foot/ft_m.jpg) repeat-x;
}
#flashbanner{
	width:845px;
	height:327px;
/*	background:url(images/index/banner.jpg) no-repeat center center;*/
	margin-left:116px;
}
.new_arrival_01{
	/*background:url(images/index/index_new_01.jpg) left top no-repeat*/
	position:relative; padding:0px; margin:0px;
}
.new_arrival_01 .pic{
	padding:0px; margin:0px;
	width:101px;
	height:80px;
	float:left;
	overflow:hidden;
}
.new_arrival_02{
	/*background:url(images/index/index_new_02.jpg) left top no-repeat;*/
	position:relative; padding:0px; margin:0px;
}
.new_arrival_02 .pic{
	padding:0px; margin:0px;
	width:101px;
	height:80px;
	float:left;
	margin-top:26px;
	overflow:hidden;
}
.gallery_index img{
	border:2px solid #000000;
}
.content{
	border-right:1px inset #ffffff;
	border-left:1px solid #ffffff;
	background:#e1e4af;
}
.frame_b{
	background:url(images/share/frame_bm.jpg) repeat-x;
}
.newprod_ft{
	background:url(images/newprod/frame_newftm.jpg) repeat-x;
}
.newprod_fl{
	background:url(images/newprod/frame_newfml.jpg) repeat-y;
}
.newprod_fr{
	background:url(images/newprod/frame_newfmr.jpg) repeat-y;
}
.newprod_fb{
	background:url(images/newprod/frame_newfbm.jpg) repeat-x;
}
.newprod_pic{
	height:190px;
}
#newprod_desc{
	height:46px;
	padding:0px 7px;
}
.prod_pic img{
	border:1px solid #b6b6b6;
}
.prof_pic{
	margin:14px 0px 14px 30px;
}
.prof_pic img{
	border:1px solid #808080;
}
.cart_pic img{
	border:1px solid #808080;
}
.prof_info td{
	padding-bottom:15px;
}
.pur_record td{
	border-bottom:1px solid #e1a96e;
}
.srch_result div{
	float:left;
	margin:5px;
}
.design_cat{
	padding:10px 0px 20px 0px;
}
.design_cat div{
	float:left;
	margin:5px 10px 5px 0px ;
}
.gallery{
	margin-left:43px;
}
.gallery img{
	padding:2px;
	border:1px solid #868686;
	background:#ffffff;
}
.pd_lft_21{
	padding-left:21px;
}
.td_brdr_g{
	border-right:1px solid #e7e6d1;
	border-bottom:1px solid #e7e6d1;
}
.td_brdr_g_btm{
	border-bottom:1px solid #e7e6d1;
}
.td_brdr_g_rht{
	border-right:1px solid #e7e6d1;
}
.td_brdr_r{
	border-right:1px solid #ffead0;
	border-bottom:1px solid #ffead0;
}
.td_brdr_r_btm{
	border-bottom:1px solid #ffead0;
}
.td_brdr_r_rht{
	border-right:1px solid #ffead0;
}
/*Text Style*/
.txt_alert {
	font-size:12px; color:#FF0000;
}
.txt_blk_15b{
	font-size:15px;
	color:#040404;
	font-weight:bold;
}
.txt_blk_15b a{
	color:#040404;
	text-decoration:none;
}
.txt_blk_12{
	color:#040404;
	font-size:12px;
}
.txt_blk_12 a{
	color:#040404;
	text-decoration:none;
}
.txt_gry_12{
	color:#555555;
	font-size:12px;
}
.txt_wht_12{
	color:#ffffff;
	font-size:12px;
}
.txt_wht_12 a{
	color:#ffffff;
}
.txt_grn_12{
	color:#909721;
	font-size:12px;
}
.txt_grn_12 a{
	color:#909721;
	text-decoration:none;
}
.txt_grn_12 a:hover{
	color:#d6e12e;
}
.txt_blk_10{
	color:#040404;
	font-size:10px;
}
.txt_blk_10 a{
	color:#040404;
	text-decoration:none;
}
.txt_blk_10 a:hover{
	color:#666666;
}
.point{
	color:#b61108;
	font-size:15px;
	font-weight:bold;
	display:block;
	line-height:20px;
	text-align:center;
	background:#ffffff
}
.prod_menu{
	padding-left:17px;
}
.prod_menu a{
	width:125px;
	display:block;
	line-height:28px;
	font-size:15px;
	color:#040404;
	font-weight:bold;
	background:url(images/prod/prod_c_bg.jpg) left top no-repeat #c4ca64;
	padding-left:22px;
	text-decoration:none;
}
.prod_menu a:hover{
	color:#666666;
}
.prod_submenu{
	margin:10px 0px;
}
.prod_submenu a{
	width:122px;
	display:block;
	line-height:14px;
	font-size:12px;
	color:#040404;
	font-weight:normal;
	background:url(images/prod/prod_pt.jpg) left top no-repeat;
	padding-left:25px;
	text-decoration:none;
	margin-bottom:12px;
}
.price{
	width:60px;
	line-height:33px;
	font-size:15px;
	color:#040404;
	background:#efcfa9;
	display:block;
	font-weight:bold;
	padding:0px 10px;
}
.design_cbg{
	line-height:24px;
	font-size:15px;
	color:#040404;
	font-weight:bold;
	background:url(images/design/mem_design_cbg.jpg) left top no-repeat #c4ca64;
	padding:8px 0px 0px 22px;
}
/*Form Style*/
.txt_fd_98{
	width:98px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	border:0px;
	vertical-align:top;
}
.txt_fd_79{
	width:79px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	border:0px;
	vertical-align:top;
}
.txt_fd_srch{
	width:95px;
	height:21px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:21px;
	border:0px;
	background:url(images/foot/srch_bg.jpg) no-repeat;
}
.txt_fd_submit{
	width:277px;
	height:22px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:21px;
}
.txt_fd_login{
	width:192px;
	height:14px;
	border:0px;
	background:#e1e4af;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:21px;
}
.txt_fd{
	width:180px;
	height:18px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}
.txt_fd_m{
	width:390px;
	height:18px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}
.txt_fd_l{
	width:522px;
	height:18px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}
.select_reg{
	width:90px;
	height:18px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}
.txt_fd_qty{
	width:30px;
	height:18px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}
.txt_fd_contact{
	width:265px;
	height:20px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}
.txt_area_contact{
	width:265px;
	height:90px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
	margin:10px 0px;
}
